Bug 1086702 - Automate installation of codecs
Automate installation of codecs
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Patterns
Current
i586 openSUSE 42.3
: P5 - None : Enhancement (vote)
: ---
Assigned To: Dominique Leuenberger
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-23 18:24 UTC by Seymour Metz
Modified: 2018-03-27 12:12 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Seymour Metz 2018-03-23 18:24:58 UTC
It would be nice to have an option to automatically add the packman repositories needed for DVD codecs and to suggest the appropriate packages to install.
Comment 1 Dominique Leuenberger 2018-03-27 12:12:59 UTC
(In reply to Seymour Metz from comment #0)
> It would be nice to have an option to automatically add the packman
> repositories needed for DVD codecs and to suggest the appropriate packages
> to install.

It would be nice - indeed, but: those codecs are not included within the openSUSE repositories for reasons.

PackMan is already listed as a community repo in YaST - enabling any given 3rd party repo is not in the best interest of the distribution, as it invalidates all testing done by the project (and PackMan is by far not the only way to get the needed codecs)